extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_055_seven_dwarfs_diamond_mine_interacted() -> void:
	var target_scene = load("res://scenes/kq4_055_seven_dwarfs_diamond_mine/kq4_055_seven_dwarfs_diamond_mine.tscn")
	if target_scene:
		get_tree().change_scene_to_packed(target_scene)
